<?xml version="1.0"?>
<!-- @AutoRun -->

<OBJECTS name="">
    <NODE name="Script" factory="Vector">       
        
        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.BOTableOperation"  alterTables="true" checkIndexes="true" createIndexes="true">
            <class name="performa.orm.MessageTemplate"/>
        </NODE>
       
    </NODE>
</OBJECTS>